def header_for_table(model):

    headers = model.objects.headers()

    return [
        {
            "value": key,
            **value,
        }
        for key, value in headers.items()
    ] + [
        {
            "text": "Actions",
            "value": "actions",
            "sortable": False,
            "details": False,
        },
    ]
